@charset "utf-8";
/* CSS Document */
body, pre, blockquote, address, table, td, div, form, h1, h2, h3, h4, h5, h6, p, ol, ul, li, dl, dt, dd {
	margin: 0;
	padding: 0;
}
ol, ul, li, dl, dt, dd {
	list-style: none;
	text-decoration: none;
	line-height: 0;
}
fieldset, img {
	border: 0;
}
#sunday {
	background: #FFF;
}
img {
	border: none;
}
.clear {
	clear: both;
}
.l {
	float: left;
}
.r {
	float: right;
}
body {
	background:#fff;
	}
/* ------------------------------
top
------------------------------ */
#fp-wrap {
	background: url(img/bg_top201903.gif) repeat-x;
	font-family: "Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","arial",sans-serif;
}
#top-contents {
	background: url(img/bg_top2.jpg) no-repeat;
	width: 640px;
	height: 530px;
	position: relative;
}
#top-contents h2 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 38px;
	left: 231px;
}
.footer-top {
	position: absolute;
	top: 460px;
	left: 0;
}
#oainfo {
	width: 330px;
	position: absolute;
	top: 85px;
	left: 245px;
}
#oainfo h3 {
	color: #15206c;
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 15px 0;
}
#oainfo .read {
	font-size: 13px;
	line-height: 180%;
}
#oainfo .cast {
	color: #666;
	font-size: 12px;
	line-height: 150%;
	margin: 15px 0 0 0;
	padding: 8px;
	background: #EEE;
}
#oainfo .music {
	width: 310px;
	color: #666;
	font-size: 12px;
	line-height: 150%;
	margin: 15px 0 0 0;
	padding: 8px;
	background: #cee7eb;
}
#message {
	width: 224px;
	height: 74px;
	background: url(img/top_message.gif) no-repeat;
	position: absolute;
	/* top: 420px; */
	top: 370px;
	left: 295px;
}
#message a {
	text-indent: -9999px;
	display: block;
	width: 224px;
	height: 74px;
	background: url(img/top_message.gif) no-repeat;
}
#message a:hover {
	background: url(img/top_message_on.gif) no-repeat;
}
#caster1 {
	position: absolute;
	top: 40px;
	left: 0;
}
#caster2 {
	position: absolute;
	top: 0;
	left: 495px;
}
.caster1 img {
	position: absolute;
	top: 0px;
	left: 31px;
}
.caster1-off, .caster2-off, .caster1-on, .caster2-on {
	position: absolute;
	top: 0px;
	left: 31px;
}
#caster img {
	position: absolute;
	top: 0px;
	left: 31px;
}

/*.caster1-on, .caster2-on {
	display: none;
}
*/

/* ------------------------------
header
------------------------------ */

#sunday h1 {
	margin: 0;
}
#header {
	width: 640px;
	height: 123px;
	background-image: url(img/header.gif);
	background-repeat: no-repeat;
}
#btn_logo {
	width: 144px;
	height: 97px;
	float: left;
	margin: 0;
	padding: 10px 0px 0px 0px;
}
#btn01 {
	width: 90px;
	height: 90px;
	float: left;
	margin: 0;
	padding: 16px 0px 0px 280px;
}
#btn02 {
	width: 90px;
	height: 90px;
	float: right;
	margin: 0;
	padding: 16px 25px 0px 0px;
}
/* ------------------------------
message_send
------------------------------ */

#sunday #fp-wrap {
	background: none;
}
#message_send {
	width: 640px;
}
#message_send p {
	font-size: 12px;
	line-height: 130%;
	margin: 0 0 0 20px;
}
#message_send a {
	text-indent: -9999px;
	display: block;
	width: 191px;
	height: 233px;
	background: url(img/messege_send.gif) no-repeat;
}
#message_send a:hover {
	background: url(img/messege_send_on.gif) no-repeat;
}

/* ------------------------------
konya
------------------------------ */
#konya {
	width: 640px;
}
#konya_title {
	width: 640px;
	padding: 0px 0px 10px 0px;
}
.item {
	width: 610px;
	height: 225px;
	background-repeat: no-repeat;
	margin: 0 auto;
	background-image: url(img/kirakira_bg.gif);
	padding: 0px 0px 10px 0px;
}
.item_left {
	float: left;
	width: 196px;
	padding: 15px 0px 0px 13px;
}
.item_right {
	float: right;
	width: 370px;
	padding: 30px 13px 0px 13px;
}
.item_right p {
	font-size: 18px;
	margin: 0;
	padding: 0;
	color: #FFF;
}
a {
	color: #FF0;
	text-decoration: none;
}
a:visited {
	color: #FF0;
	text-decoration: none;
}
a:hover {
	color: #FF0;
	text-decoration: underline;
}
/* ------------------------------
movie
------------------------------ */
#movie {
	width: 596px;
	height: 355px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
}
#d_comment {
	width: 620px;
	height: 38px;
	padding: 15px 0px 15px 0px;
	margin: 0;
}
#comment {
	width: 596px;
	height: 104px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
}
#yoyaku {
	width: 350px;
	height: 40px;
	padding: 30px 0px 0px 0px;
	margin: 0 auto;
}
#item {
	width: 350px;
	height: 90px;
	padding: 0px 0px 30px 0px;
	margin: 0 auto;
}
/* ------------------------------
footer
------------------------------ */

#footer {
	padding-top: 20px;
	width: 640px;
}
#footer .icon {
	float: left;
	padding-left: 14px;
}
#footer .text {
	font-size: 10px;
	float: right;
	width: 523px;
	text-align: left;
	padding-right: 20px;
	line-height: 150%;
}
#footer a {
	color: #F00;
}
/*-------------

-------------*/

div#backnumber_menu {
	width: 250px;
	height: 32px;
	margin: 0;
	padding: 10px 0px 0px 10px;
}


/*-------------
TOPICS
-------------*/
#topics{
  margin: 20px;
  padding: 10px;
  border: #C3C3C3 solid 1px;
  color: #333;
}
#topics h3{
  line-height: 1.8;
  font-size: 17px;
}
.cx_smartphoneview #topics h3{
  font-size: 24px;
}
#topics p{
  line-height: 1.6;
  font-size: 14px;
}
/*-------------
Bnr
-------------*/
.bnr_form {
	margin: 20px auto;
	text-align: center;
}


.corona{
margin-bottom: 20px;
}

/*-------------
Gest
-------------*/

#gest {
    background-color: #f1f1f1;
    margin: 20px 0;
    padding: 20px 40px;
    line-height: 1.65;
}
#gest td + td {
    padding-left: 30px;
}

.infoBox {
	margin: 10px 0;
	padding: 10px;
	border: solid 1px #333;
}
.infoBox p {
	text-align: center;
}
/*-------------
告知文
-------------*/
.text_box {
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	border: solid 2px #ff0000;
	padding: 15px;
	margin: 15px 0;
}
.cx_smartphoneview .text_box_wrap {
	padding: 0 15px;
}
.text_box .tver_logo {
	display: inline-block;
	margin: 0 5px 0 0;
    height: 31px;
    width: 60px;
    background: url(img/tver_logo.png) no-repeat left top/60px 31px;
    text-indent: 500%;
    white-space: nowrap;
    overflow: hidden;
}
.text_box .btn a {
	display: block;
	margin: 10px auto 0;
  padding: 0.5em 1em;
  width: 300px;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  background-color: #ff0000;
  border-radius: 50vh;
	
}
.text_box .btn a:hover {
  text-decoration: none;
  background-color: #ff3939;
}